<problem
    id               = "X"

    problem-type     = "ACM-ICPC"
    test-count       = "11"
    input-mask       = "e%d.in"
    output-mask      = "e%d.out"
    time-limit       = "5000"
    memory-limit     = "64M"
    checker          = "@STR"
/>
